Bug 6586 - Не открываются файлы Word
: Не открываются файлы Word
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/koffice-kword)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-20 15:22 by
Modified: 2005-08-30 03:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-20 15:22:17
Не открываются файлы MS Word: 
$ kword event2005022101.doc 
koffice (filter manager): ERROR: Couldn't create the filter. 
 
Проверялось на koffice-kword-1.3.5-alt3
------- Comment #1 From 2005-06-30 19:42:07 -------
fixed in koffice >= 1.3.98-alt1